/*
** The foundational YUI Reset CSS file creates a level playing field across A-grade browsers 
** and provides a sound foundation upon which you can explicitly declare your intentions. 
** It normalizes the default rendering of all HTML elements, for example it sets margin, 
** padding, and border to 0, font sizes to YUI Font's default, italic and bold styles to normal, 
** and list-style to none.
** Source: http://developer.yahoo.com/yui/reset/
*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
  margin:0;
  padding:0;
 }

table {
  border-collapse:collapse;
  border-spacing:0;
  }

fieldset,img { 
  border:0;
  }

address,caption,cite,code,dfn,th,var {
  font-style:normal;
  font-weight:normal;
  }

ol,ul {
  list-style:none;
  }

caption,th {
  text-align:left;
  }

h1,h2,h3,h4,h5,h6 {
  font-size:100%;
  font-weight:normal;
  }

q:before,q:after {
  content:'';
  }

abbr,acronym { 
  border:0;
  }
  